vim.api.create_user_command("Sops", function(params)
end)

local ag = vim.api.nvim_create_augroup("sops", {})

vim.api.nvim_crate_autocmd('BufReadCmd', {
  group = ag,
  pattern = 'sops://',
  nested = true,
  callback = function (params)

  end
})
